WordPress.org

Support

Support » Installation » [Resolved] 2.8.6 upgrade error

[Resolved] 2.8.6 upgrade error

  • dennsell

    @dennsell

    Hi…can you help please
    After Auto upgrading to 2.8.6 my Blog dennisansellmarketing.com has this error listed at the foot of the index page.
    My server techs say :-
    We are sorry for the inconvenience caused. We have checked on your issue and this seems to be some coding error with the WP or something has changed during the upgrade. We would suggest you to please check this issue with the wordpress support as they will be able to provide to the exact cause for this error.
    So here I am :)any idea please?

    Fatal error: Call to undefined function getad() in /home/dennisan/public_html/wp-content/themes/glued-ideas-subtle-01/footer.php on line 20

Viewing 2 replies - 1 through 2 (of 2 total)
  • esmi

    @esmi

    Forum Moderator

    Sounds like your theme has a problem. Have you looked to see if there is an updated version of this theme?

    Hi
    Sorry for not answering but I got alittle involved in other things..
    Problem is fixed host techs checked it and you are correct its has been reverted to an earlier version, works ok now

    Thank you for the response, have a great new year,
    Dennis

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] 2.8.6 upgrade error’ is closed to new replies.
Skip to toolbar